@import url("menu.css") all;
@import "footer.css" all;
@import "list.css" all;
@import "forms.css" all;
@import "print.css" all;
@import "tables.css" all;
@import url("handheld.css") handheld;

@media screen{

* {
   padding:0;
   margin:0;
}

body
	{ 
	background : url('Images/Background.jpg');
	/*background : #e0e0e0 url('images/bg.gif') repeat-y 50% 0;*/
	color : #444;
	font-family : Verdana, Tahoma, Candara, sans-serif;
	font-size : 75%;
	margin : 0;
	padding : 0;
	width : 100%;
	}

div#container
	{
	margin : 0 auto;
	max-width : 720px;
	position : absolute;   
	left: 150px;
	}

div#container div#menu
	{
	position : absolute !important;
	top : 151px;
	max-width : 720px;
	/*width : expression(document.body.clientWidth > 702? "702px": "auto" );*/
	}

/*	HEADER		*/

div#header
	{
	background :transparent /*white url('/man/images/header/think-globally-winter.jpg')*/ no-repeat bottom center;
	height : 153px;
	margin : 1.5em auto 1.5em auto;
	}
	
div#header a#mission-link
	{
	display : block;
	height : 106px;
	position:absolute;
	top:47px;
	width:100%;
	}

a#mission-link:active, a#mission-link:focus
	{
	background : transparent;
	}

div#header div#fom, div#header div#uofl, h1, h2,h3, div#content h3, div#content h4
	{
	background: transparent;
	font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	margin : 0;
	padding : 0;
	}

div#header div#skipnav
	{
	display : none;
	}

div#header div#fom
	{
	color : #00529b;
	font-size : 1em;
	}

div#header a
	{
	text-decoration : none;
	}

div#header a:hover
	{
	text-decoration : underline;
	}

div#header div#fom a
	{
	color : #00529b;
	}
div#header div#uofl
	{
	color : #A0A29E;
	font-size : 1.1em;
	margin : -1em 0 0 0;	
	}

div#header div#uofl a
	{
	color : #7d6a55;
	}

div#header div#fom
	{
	float : left;
	font-size : 1.5em;
	line-height : 1em;
	margin-top : 0;
	padding-top : 0;
	}

div#header div#uofl
	{
	clear : both;
	font-size : 1.1667em;
	margin-top : 0;
	padding-top : 0;
	}

div#header img#helpicon
	{
	display : block;
	float : right;
	cursor : pointer;
	padding : 0;
	margin : 0;
	}


/*	CONTENT 	*/

p, blockquote, form, label, fieldset, address
	{
    margin-bottom: 1.5em;
	}
	
p, blockquote, fieldset, address
	{
	line-height : 1.5em;
	margin-top : 0;
	padding-top : 0;
	}
	
div#container div#content
	{
	background : transparent/*white*/;
	clear : both;
	line-height : 1.2em;
	margin-top : 48px !important;
	}

div#content h1
	{
	color : #7d6a55;
	font-family : "Trebuchet MS", Frutiger, sans-serif;
	font-size : 1.7em;
	line-height : 0.882em;
	margin-top : 0;
	margin-bottom : 0.535em; 
	text-transform : none;
	}

div#content h2
	{
	clear : both;
	color : #00529b;
	font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size : 1.4em;
	line-height : 1.07em;
	margin-top : 1.605em;
	margin-bottom : 0.535em;
	text-transform : none;
	}
div#content h3
	{
	clear : both;
	color : #00529b;
	font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size : 1.4em;
	line-height : 1.07em;
	margin-top : 1.605em;
	margin-bottom : 0.535em;
	text-transform : none;
	}
/*div#content h3
	{color : #444;
	font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size : 1.2em;
	font-weight : bold;
	line-height : 1.25em;
	margin-bottom : 0.625em;
	text-transform : none;
	}
*/
div#content h4
	{
	color : #444;
	font-size : 1em;
	font-style : italic;
	margin-bottom : 1em;
	text-transform : capitalize;
	}

div#content address
	{
	font-style : normal;
	margin : 1.5em 0 1.5em 1.5em;
	}

address.postal
	{
	margin-bottom : 0;
	margin-top : 0;
	text-transform : uppercase;
	}

div.gallery a img
	{
	border : 1px solid #ccc;
	}

div.gallery a:hover img
	{
	border : 1px solid #999;
	}

img
	{
	border : 1px solid #ADADAD;
	margin-bottom : 1em;
	}

img.preceder, div.preceder img
	{
	float : left;
	margin-right : 1.5em;
	}

div.precedeslist, img.precedeslist
	{
	float : right;
	margin-left : 1.5em;
	}

div.metadata, .aligncentre
	{
	margin :1em 0;
	text-align : center;
	}

a img, img.noborder, img.logo, h1 img, img.map
	{
	border : none;
	}

h1 img
	{
	margin : 0;
	}

img.icon
	{
	border : none !important;
	margin-bottom : 0;
	}

a.extlink
	{
	color : #55f;
	}

a:active, a:focus
	{
	background : transparent;
	}

blockquote
	{
	border-left : 3px solid #999;
	color : #666;
	margin : 2em;
	}

/*blockquote
	{
	background : #cee3fc;
	border : 1px solid #a1b1c4;
	padding : 1em;
	}*/

blockquote p
	{
	margin-top : 0;
	padding-left : 1em;
	}

div.citation
	{
	color : #444;
	text-align : right;
	}

div.citation cite
	{
	font-size : 90%;
	font-style : italic;
	}

span.alert
	{
	background : #FCBDBD;
	font-size : 75%;
	}

p.alert
	{
	background : #FCBDBD;
	border : 1px solid #E32B2B;
	margin : 1em;
	padding : 1em;
	text-align  : center;
	}

p.admin, ul.admin, div.admin
	{
	background : #FCF690;
	border : 1px solid #E3C82B;
	clear : both;
	padding : 1.5em;
	margin : 1.5em;
	}

ul.admin img
	{
	margin : 0;
	padding : 0;
	}

p.hilite, div.hilite
	{
	background : #cefccf;
	border : 1px solid #a1c5a2;
	color : black;
	font-weight : normal;
	padding : 1.5em;
	margin : 0 1.5em 1.5em 1.5em;
	text-align : center;
	}

p.note, div.note
	{
	background : #b8e2ff;
	border : 1px solid #81ccff;
	color : #00529b;
	padding : 1.5em;
	margin : 1.5em;
	text-align : center;
	}

p:hover, li:hover, address:hover
	{
	color : #000;
	}

p.timeperiod
	{
	background : transparent/*white*/ url(images/weather_sun.png) no-repeat center left;
	padding-left : 24px;
	}

div.note
	{
	padding : 0 1.5em;
	}

div#instructor
	{
	margin-top : 1.5em;
	}

div#faq-questions
	{
	border-bottom : 1px solid #999;
	}

div#adminicons,div.adminicons
	{
	clear : both;
	margin : 1.5em 0;
	}

div#adminicons img, div.adminicons img
	{
	background : transparent;
	}

.vevent abbr
	{
	border : none;
	}

abbr
	{
	
	}

strong
	{
	font-weight : bold;
	}

.cleared
	{
	clear : both !important;
	}

.noclear
	{
	clear : none !important;
	}
}